apiVersion: autoscaling/v2beta1
kind: HorizontalPodAutoscaler
metadata:
  annotations:
    "9": "10"
  clusterName: "15"
  creationTimestamp: null
  deletionGracePeriodSeconds: -4955867275792137171
  finalizers:
  - "14"
  generateName: "3"
  generation: 8071137005907523419
  labels:
    "7": "8"
  managedFields:
  - apiVersion: "17"
    fieldsType: "18"
    manager: "16"
    operation: 鐊唊飙Ş-U圴÷a/ɔ}摁(湗Ć]
  name: "2"
  namespace: "4"
  ownerReferences:
  - apiVersion: "11"
    blockOwnerDeletion: true
    controller: false
    kind: "12"
    name: "13"
    uid: Dz廔ȇ{sŊƏp
  resourceVersion: "11042405498087606203"
  selfLink: "5"
  uid: "7"
spec:
  maxReplicas: -1971381490
  metrics:
  - external:
      metricName: "39"
      metricSelector:
        matchExpressions:
        - key: 1295at-o7qff7-x--r7v66bm71u-n4f9wk-3--652x01--p--n4-4-t--2gk-0/d.83_iq_-y.-25C.A-j..9dfn3Y8d_0_.---M_4FpF_W-1._-vL_i.-_-a--GI
          operator: DoesNotExist
        matchLabels:
          4kh6oqu-or---40--87-1wpl6-2-310e5hz/B._z: G6t-2.-_-8w6
      targetAverageValue: "829"
      targetValue: "570"
    object:
      averageValue: "954"
      metricName: "25"
      selector:
        matchExpressions:
        - key: 1d3-7-fP81.-.9Vdx.TB_M-H5
          operator: NotIn
          values:
          - Q42M--n1-p5.3___47._49pIB_o61ISU4--A_.XK_._M9T9sH.Wu5--.H
        matchLabels:
          An---v_-5-_8LXP-o-9..1l-_5---5w9vL_-.M.y._-_R58_HLU..8._Q: 7-dG6c-.6--_x.--0wmZk1_8._3s_-_Bq.m_-q
      target:
        apiVersion: "24"
        kind: "22"
        name: "23"
      targetValue: "79"
    pods:
      metricName: "32"
      selector:
        matchExpressions:
        - key: 20h-OK-_8gI_z_-tY-R6S17_.8CnK_Od
          operator: NotIn
          values:
          - P.-i.Fg.Cs_.8-E._2IN..3O4y..-W.5w9-Wm_AO-l8VKLyHM
        matchLabels:
          ? 8---196g8d--iv1-5--5ht-a-29--0qso79yg--792.a6-4y4-j8553sog-405--l071yyms7-tk1po/5t_k-_v.-6b6.N_-u.---.8--LI--U.v.L.U_8f.-H2._67yg-Lz
          : 03f_x
      targetAverageValue: "538"
    resource:
      name: ɉ鎷卩蝾H韹寬娬ï瓼猀2:ö
      targetAverageUtilization: 1253093074
      targetAverageValue: "8"
    type: 枊a8衍`Ĩɘ.蘯6ċV夸eɑeʤ脽ě
  minReplicas: 896585016
  scaleTargetRef:
    apiVersion: "21"
    kind: "19"
    name: "20"
status:
  conditions:
  - lastTransitionTime: "2416-12-01T11:47:49Z"
    message: "71"
    reason: "70"
    status: aTGÒ鵌Ē3
    type: 鯶縆
  currentMetrics:
  - external:
      currentAverageValue: "606"
      currentValue: "229"
      metricName: "63"
      metricSelector:
        matchExpressions:
        - key: FC-rtSY.g._2F7.-_e..OP
          operator: Exists
        matchLabels:
          4_4--.-_Z4.LA3HVG93_._.I3.__-.0-z_z0sn_.hx_-a__0-8-.M-.-.-8vJ: zET_..3dCv3j._.-_pP__up.2L_s-o779._-k-5___-Qq4
    object:
      averageValue: "14"
      currentValue: "55"
      metricName: "49"
      selector:
        matchExpressions:
        - key: 665--4-j8---t6-r7--9.9dy/XvSA..1
          operator: Exists
        matchLabels:
          8._Wxpe..J7rs6.0_OHz_.B-.-_w_--.8_r_N-.3n-xu: o_-Nm-_X8
      target:
        apiVersion: "48"
        kind: "46"
        name: "47"
    pods:
      currentAverageValue: "878"
      metricName: "56"
      selector:
        matchExpressions:
        - key: g-..__._____K_g1cXfr.4_.B
          operator: DoesNotExist
        matchLabels:
          6fv--m-8--72-bca4m56au3f-j/0-_1-F.h-__k_K5._..O_.J_-G_--V-42E_--o90G_A4..-L..-__0N_N.O3i: r_gn.8-c.C3_F._oX-F9_.v
    resource:
      currentAverageUtilization: -1607821167
      currentAverageValue: "832"
      name: šeSvEȤƏ埮pɵ{WOŭW灬pȭ
    type: ' ïì«丯Ƙ枛牐ɺ皚|懥'
  currentReplicas: 596942561
  desiredReplicas: -1880980172
  observedGeneration: -7224326297454280417
